Subject: Sorroy for the empty "Important Message"

From: [email-masked] (Mi Mi)
Date: Mon, 23 Aug 93 12:01:02 CDT

>Subject: Re: A Important Message
>Hi,
>You forward this email to us but there is nothing in this email.
>Is there any news you try to send to us?
>Thank you.
>Qing Zhang

Sorry everyone. Because I am only a ordinary user, my VM account was
almost crashed by my endless e-mail activities concerning lads-net
committee. I just shifted to this DEC account which has a far more
bigger disc space to hold all the messages. But again, I am a green
hand on this UNIX system. In the process to learn how to use the 
new system and edit the mails, I have accidentally sent out some
junk testing mails, either with nothing in the content nor just
some meanlingless stuff. Please forgive for my mistake.
I very appreciate your attention.

Mi Mi